Subject: Re: DSA switch

From: Andrew Lunn <[email-masked]>
Date: Thu, 3 May 2018 16:01:04 +0200

> It seems that although the bridge command functions, it takes several
> seconds (~6-7 seconds !) from the time it resturns to shell till a
> real communication works (ping between 2 PCs connected to switch).
> Does it usually takes so much time ?

PHY link up can take a second or two. Less if you use interrupts.

What do you have the bridge forwarding delay set to?

I would suggest profiling it, see what is take time, and how you can
tune it.

     Andrew